/** newsletters **/
div#mod_14157874 {
    background-image: url('/docs/images/newsback.png');
    color: #fff;
    width: 311px;
    height: 158px;
}
.mod_14157874 .entete {
    color: #fff;
    font-family: Arial Narrow;
    text-transform: uppercase;
    font-size: 23px;
    font-weight: bold;
    padding-left: 64px;
    padding-bottom: 35px;
    padding-top: 16px;
}
.mod_14157874 .entete span:before {
    content: ".";
    background-image: url('/docs/images/pli.png');
    left: 23px;
    position: absolute;
    width: 39px;
    background-repeat: no-repeat;
    color: transparent;
    height: 16px;
    top: 23px;
}
#mod_14157874 .news-text {
    font-size: 12px;
    position: absolute;
    font-family: Myriad pro;
    font-weight: normal;
    text-transform: lowercase;
    bottom: 0px;
    width: 80%;
    bottom: 0;
    left: 24px;
}
#form_newsletter_14157874 input#email_14157874_safe {
    background-color: #faa320;
    color: #ffddaa;
    border: 0px solid;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 14px;
}
.mod_14157874 .cel1 {
    padding-top: 14px;
    padding-left: 21px;
}
/** fin-newsletters **/

/** menu-dep1 **/
#menu_14157872 li.titre a {
    border-bottom: 3px solid #6f0000;
    border-radius: 0px 20px 0px 0px;
    padding-top: 16px;
    padding-bottom: 17px;
}
#mod_14157872 ul li {
    border-bottom: 1px solid #fff;
}
#menu_14157872 li.titre a {
    padding-left: 47px;
}
#mod_14157872 .titre a {
    font-family: Arial Narrow;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}
li#menu_14157872_1 {
    border-radius: 0px 20px 0px 0px;
}
ul#menu_14157872 .cell ul {
    position: relative;
    width: 100%;
    left: 0px;
}
#mod_14157872 ul li {
    border-bottom: 1px solid #fff;
}
#menu_14157872 li.titre ul li a {
    border-bottom: 0px solid #fff;
    font-size: 12px;
    padding-top: 5%;
    padding-bottom: 3%;
    padding-left: 16%;
}
#menu_14157872 li.titre a:before {
    content: '.';
    background-image: url('/docs/images/separ.png');
    color: transparent;
    position: absolute;
    left: 26px;
    width: 6px;
    height: 16px;
    top: 21px;
}
#mod_14157872 ul li {
    border-bottom: 1px solid #fff;
}
#menu_14157872 li.titre ul li a {
    border-bottom: 0px solid #fff;
    font-size: 12px;
    padding-top: 5%;
    padding-bottom: 7%;
    padding-left: 16%;
}
ul#menu_14157872 .cell ul li a:before {
    content: '.';
    color: transparent;
    position: absolute;
    background-image: url('/docs/images/flesh.png');
    background-repeat: no-repeat;
    top: 20px;
    width: 6px;
    height: 7px;
    left: 9%;
}



#menu_14157872 .menu li .menu{

    position: relative;
    width: 100%;
    left: 0;
}

#menu_14157872 .menu li .menu a {
    width: 71%;
    padding-left: 22%;
    padding-bottom: 7%;
}
#menu_14157872 .menu li .menu a:before {
    content: '.';
    color: transparent;
    position: absolute;
    background-image: url('/docs/images/flesh.png');
    background-repeat: no-repeat;
    top: 20px;
    width: 6px;
    height: 7px;
    left: 51px;
}


/******fin********/




/******fin********/
#z_col2 .z_col2_inner {
    width: 95%;
}

#mod_14157868 .mosaique .col {
    width: 45% !important;
    float: left;
}
